body { background: #920003; font-family: 'Microsoft YaHei'; }
.wrapper { margin: 0 auto; position: relative; width: 1000px; }


.news-list { overflow: hidden; }
.news-list li { position: relative; margin-top: 1px; padding: 20px 20px; background: rgba(255,255,255,0.2) }
.news-list li:hover { background: rgba(255,255,255,0.15) }
.news-list li .pic { float: left; margin-right: 20px; }
.news-list li .pic img { width: 200px; height: 150px; }
.news-list li .txt { text-align: left; font-size: 14px; line-height: 1.8em; }
.news-list li .tit { font-size: 20px; line-height: 40px; height: 40px; overflow: hidden; }
.news-list li .tit a { color: #fff; font-weight: bold; }
.brand-logo { margin: -20px 0 0 -25px; }
.brand-logo li { float: left; margin: 20px 0 0 25px; background: #d16615; text-align: center; position: relative; width: 180px; font-size: 14px; line-height: 14px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; transition: All 0.1s ease-in-out; -webkit-transition: All 0.1s ease-in-out; -moz-transition: All 0.1s ease-in-out; -o-transition: All 0.1s ease-in-out; }
.brand-logo li .pic { padding: 10px; background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; transition: All 0.5s ease-in-out; -webkit-transition: All 0.5s ease-in-out; -moz-transition: All 0.5s ease-in-out; -o-transition: All 0.5s ease-in-out; transform-style: preserve-3d; -webkit-transform-style: preserve-3d; backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; }
.brand-logo li .pic img { width: 160px; height: 80px; }
.brand-logo li .txt { text-align: center; height: 40px; line-height: 40px; font-size: 16px; overflow: hidden; }
.brand-logo li .txt .tit { height: 40px; line-height: 40px; font-size: 16px; overflow: hidden; }
.brand-logo li .txt .desc { font-size: 14px; overflow: hidden; }
.brand-logo li a { color: #fff; }
.brand-logo li:hover { z-index: 1; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); }
.brand-logo li:hover .pic { -webkit-transform: rotateY( -360deg); -moz-transform: rotateY( -360deg); -o-transform: rotateY( -360deg); transform: rotateY( -360deg); }
.kol-logo { margin: -20px 0 0 -25px; }
.kol-logo li { position: relative; float: left; margin: 20px 0 0 25px; background: #d16615; text-align: center; position: relative; width: 180px; height: 300px; font-size: 14px; line-height: 14px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; z-index: 0; transition: All 0.1s ease-in-out; -webkit-transition: All 0.1s ease-in-out; -moz-transition: All 0.1s ease-in-out; -o-transition: All 0.1s ease-in-out; }
.kol-logo li .pic { padding: 10px; background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; }
.kol-logo li .pic img { width: 160px; height: 160px; }
.kol-logo li .code { position: absolute; left: 0; top: 0; padding: 10px; width: 160px; background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; transition: All 0.1s ease-in-out; -webkit-transition: All 0.3s ease-in-out; -moz-transition: All 0.3s ease-in-out; -o-transition: All 0.3s ease-in-out; -moz-transform: scale(0); -webkit-transform: scale(0); -o-transform: scale(0);  visibility: hidden;filter:alpha(opacity=0);
-moz-opacity:0.0;
-khtml-opacity:0.0;
opacity: 0.0;}
.kol-logo li .code img { width: 160px; height: 160px; }
.kol-logo li .txt { text-align: center; padding: 10px 10px 15px; }
.kol-logo li .txt .tit { font-size: 16px; height: 30px; line-height: 30px; overflow: hidden; }
.kol-logo li .txt .desc { font-size: 12px; line-height: 1.5em; }
.kol-logo li a { color: #fff; }
.kol-logo li:hover { z-index: 1; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); }
.kol-logo li:hover .code { visibility:visible; -moz-transform: scale(1.0); -webkit-transform: scale(1.0); -o-transform: scale(1.0);filter:alpha(opacity=100);
-moz-opacity:1.0;
-khtml-opacity:1.0;
opacity: 1.0; }
